Lightroom - Camera raw 13.3 error message

New Here ,
Aug 06, 2021 Aug 06, 2021

Copy link to clipboard

Copied

error - the version of lightroom may require the photoshop camera raw plugin version 13.3 for full compatibility.

 

The camera raw has been updated in Photoshop.

 

????

TOPICS
macOS

Views

19

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Aug 06, 2021 Aug 06, 2021

Copy link to clipboard

Copied

In PS, click on About Plugins, click on Camera RAW, what version is stated?
should be v13.3.0.807

 

Alternative, bring up your copy of Adobe Creative Cloud Desktop App (ACCDA), All Apps, what id listed for Camera RAW? (mouse hover should show) hopefully v13.3

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Aug 06, 2021 Aug 06, 2021

Copy link to clipboard

Copied

LATEST

Also, you are posting in the Lightroom Classic community, so I will assume you are in LrC and trying to accomplish an edit in Photoshop. That being said.

 

What exact version is your copy of LrC?

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines